-- 基础信息
base_info = {
	group_id = 133007277
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
	{ config_id = 277001, gadget_id = 70220042, pos = { x = 2941.431, y = 215.418, z = 253.801 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 2, area_id = 4 }
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 点位
points = {
	{ config_id = 277004, pos = { x = 2944.140, y = 215.522, z = 249.272 }, rot = { x = 0.000, y = 315.673, z = 0.000 }, area_id = 4, tag = 2 },
	{ config_id = 277005, pos = { x = 2937.936, y = 215.765, z = 250.794 }, rot = { x = 0.000, y = 59.277, z = 0.000 }, area_id = 4, tag = 2 },
	{ config_id = 277006, pos = { x = 2945.657, y = 215.576, z = 257.226 }, rot = { x = 0.000, y = 232.097, z = 0.000 }, area_id = 4, tag = 2 },
	{ config_id = 277007, pos = { x = 2940.743, y = 215.486, z = 260.320 }, rot = { x = 0.000, y = 186.155, z = 0.000 }, area_id = 4, tag = 2 },
	{ config_id = 277008, pos = { x = 2936.273, y = 215.480, z = 258.272 }, rot = { x = 0.000, y = 151.129, z = 0.000 }, area_id = 4, tag = 2 }
}

-- 变量
variables = {
}

-- 怪物随机池
monster_pools = {
	{ pool_id = 1004, rand_weight = 100 },
	{ pool_id = 1005, rand_weight = 100 },
	{ pool_id = 1006, rand_weight = 100 },
	{ pool_id = 1007, rand_weight = 100 }
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { },
		gadgets = { },
		regions = { },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================

require "TreasureMapEvent"
